.model__top-section {
  background: #ffffff;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
}

.model__top-container {
  position: relative;
  border-radius: 10px 10px 0 0;
  padding: 30px 60px;
}

.model__card {
  position: absolute;
  top: 0;
  right: 0;
  background: var(--secondary-color);
  border-radius: 0px 10px 0px 0px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 12px 10px;
}

.model__card p {
  font-weight: 800;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.025em;
  color: #ffffff;
}

.model__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.model__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  color: #5b5b5b;
}

.model__subtitle {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.025em;
  color: #a7a6a7;
}

.price__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  color: #757575;
  margin-top: 20px;
  margin-bottom: 5px;
}

.car__price-main {
  font-weight: 800;
  font-size: 36px;
  line-height: 38px;
  margin: 5px 0;
  color: var(--secondary-color);
}

.car__price-main span {
  font-weight: 800;
}

.model__row-block del {
  display: block;
  font-weight: 600;
  font-size: 20px;
  line-height: 22px;
  color: #737373;
}

.model__row-credit {
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.model__row-credit span {
  font-weight: 700;
  font-size: 18px;
}

.model__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;
  margin: 30px 0;
}

.model__img-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  gap: 20px;
}

.model__main-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
}

.model__main-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 30px;
}

.model__icon-block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 20px;
  gap: 5px;
}

.model__icon-block::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 17px;
  height: 17px;
  background: url(/static/svg/card__star-red.svg) no-repeat center;
}

.model__icon-block img {
  width: 25px;
  height: 25px;
  -o-object-fit: contain;
  object-fit: contain;
}

.model__icon-block p {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #737373;
  width: 100px;
}

.finance__text p {
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 20px;
}

.finance__text p span {
  font-weight: 700;
  color: var(--secondary-color);
}

.finance__text ul li {
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
  text-align: justify;
}

.model__img {
  max-width: 420px;
  width: 100%;
  height: 200px;
  margin-left: auto;
}

.model__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.model__color p {
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  color: #757575;
  text-transform: capitalize;
}

.color__bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* gap: 15px; */
  gap: 4px;
  margin-top: 15px;
}

.color__bar-item {
  position: relative;
  width: 29px;
  height: 29px;
  border-radius: 50%;
  cursor: pointer;
  border: 1px solid #e4e4e4;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.color__bar-item.active::before {
  content: "";
  position: absolute;
  top: -10px;
  right: -8px;
  background: url(/static/svg/model__ok.svg) no-repeat center;
  width: 23px;
  height: 23px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.model__form {
  position: relative;
  width: 100%;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  background: #f5f5f5;
  border-radius: 0 0 10px 10px;
}

.form__check {
  margin: 0;
}

.model__form-title {
  font-size: 16px;
  line-height: 20px;
}

.model__form-title span {
  font-weight: 600;
  color: var(--secondary-color);
}

.model__form-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

.model__form-block input,
.model__form-block input:last-of-type,
.model__form-block button {
  margin: 0;
  height: 54px;
}

.model__form-block input,
.model__form-block input:last-of-type {
  background: #ffffff;
  border: 1px solid #ababab;
}

.credit__top-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;
}

.credit__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 250px;
  width: 100%;
  height: 52px;
  background: var(--secondary-color);
  -webkit-box-shadow: var(--main-shadow);
  box-shadow: var(--main-shadow);
  border-radius: 6px;
  padding: 10px;
}

.credit__block-mob {
  display: none;
}

.credit__block img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.credit__block p {
  font-weight: 800;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: -0.01em;
  color: #fff;
}

.credit__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  border-bottom: 2px solid var(--secondary-color);
  padding-bottom: 5px;
}

.credit__row img {
  height: 20px;
}

.credit__row p {
  font-weight: 600;
  line-height: 16px;
  letter-spacing: -0.025em;
}

.section__model-des {
  display: none;
}

.section__model-des.active {
  display: block;
}

.section__form {
  display: block !important;
}

.model__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 40px 0;
}

.model__menu-item {
  position: relative;
  background: #ffffff;
  padding: 12px 2px 9px;
  border-radius: 6px;
  width: 24%;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 4px solid transparent;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
}

.model__menu-item:hover,
.model__menu-item.active {
  background: #fff;
  color: var(--secondary-color);
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-bottom: 4px solid var(--secondary-color);
}

.offer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;
  margin: 0;
  margin-bottom: 30px;
}

.offer__block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 260px;
  width: 100%;
  height: 125px;
  background: var(--main-background);
  border-radius: 10px;
  border: 2px solid var(--secondary-color);
  padding: 10px;
  overflow: hidden;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* .offer__block:not(:last-child):before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 80px;
  background: url(/static/svg/model__icon1.svg) no-repeat center;
  width: 95px;
  height: 70px;
  z-index: -1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.offer__block:nth-child(2):before {
  background: url(/static/svg/model__icon2.svg) no-repeat center;
  width: 105px;
  height: 60px;
}

.offer__block:nth-child(3):before {
  background: url(/static/svg/model__icon3.svg) no-repeat center;
  height: 60px;
} */

.offer__block:hover {
  border: 2px solid var(--card-background);
}

.offer__block.active {
  opacity: 0.5;
  border: 2px solid #737373;
}

/* .offer__block.active::before {
  background: url(/static/svg/model__icon1-grey.svg) no-repeat center;
}

.offer__block:nth-child(2).active::before {
  background: url(/static/svg/model__icon2-grey.svg) no-repeat center;
}

.offer__block:nth-child(3).active::before {
  background: url(/static/svg/model__icon3-grey.svg) no-repeat center;
} */

.offer__block:hover h2,
.offer__block:hover h3,
.offer__block:hover .sale__result {
  color: #fff;
}

.offer__block-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.discount__price-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.discount__price-block input[type="checkbox"] {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.discount__price-block .checkbox__switch {
  position: relative;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 38px;
  height: 19px;
  border: 1px solid var(--secondary-color);
  border-radius: 25%/50%;
  vertical-align: top;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  background: #e1e1e3;
  opacity: 1;
}

.offer__block span {
  margin: 0;
}

.discount__price-block .checkbox__switch:before {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.discount__price-block input[type="checkbox"]:not(:disabled):active+.checkbox__switch:before {
  background: var(--secondary-color);
}

.discount__price-block input[type="checkbox"]:checked+.checkbox__switch {
  background: var(--secondary-color);
}

.discount__price-block input[type="checkbox"]:checked+.checkbox__switch:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

/* Hover */
.discount__price-block input[type="checkbox"]:not(:disabled)+.checkbox__switch {
  cursor: pointer;
}

/* Disabled */
.discount__price-block input[type="checkbox"]:disabled+.checkbox__switch {
  background: var(--grey-color);
}

.discount__price-block input[type="checkbox"]:disabled+.checkbox__switch:before {
  background: #fff;
}

.offer__block-top h2,
.offer__block h3 {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.025em;
}

.offer__block h3 span {
  display: initial;
  font-weight: 700;
  color: var(--secondary-color);
}

.offer__block p {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  margin: 0;
  color: #737373;
}

.discount__price-block p {
  font-weight: 800;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: -0.01em;
  text-align: left;
  color: var(--main-color);
}

.sale-item__val-text {
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  text-align: right;
}

.sale__result {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 5px;
  font-weight: 800;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: -0.01em;
}

.offer__block .sale-result__val {
  font-weight: 800;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: -0.01em;
  color: var(--main-color);
}

.section__form-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 60px;
  margin-bottom: 20px;
}

.section__form-title {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  margin: 30px 0;
}

.section__form-title span {
  font-weight: 700;
  color: var(--secondary-color);
}

.finance__form {
  width: 100%;
  height: 100%;
  padding: 20px 15px;
  padding-top: 0;
  background: #ffffff;
  box-shadow: 2px 3px 18px 8px rgba(237, 237, 238, 0.52);
  border-radius: 10px;
}

.finance__form-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: -0.025em;
  padding: 20px 0 10px;
}

.label::before {
  top: 6px;
  background: url(/static/svg/arrow__down-black.svg) no-repeat center;
}

.finance__form .label {
  margin-bottom: 20px;
}

.form__select {
  padding-right: 40px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.finance__form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

.finance__form-block {
  position: relative;
  background: var(--secondary-color);
  border-radius: 10px;
  padding: 5px;
  color: #fff;
  padding-left: 20px;
}

.finance__form-block::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 2px;
  width: 14px;
  height: 14px;
  background: url(/static/svg/card__star-white.svg) no-repeat center;
  background-size: contain;
}

.finance__form-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.finance__img-text {
  font-weight: 800;
  font-size: 36px;
  line-height: 38px;
  color: var(--secondary-color);
}

.finance__img {
  max-width: 270px;
  width: 100%;
  height: 130px;
}

.finance__form-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.finance__icons {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 20px;
}

.finance__icons .model__icon-block p {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.main__form-btn {
  margin-top: 10px;
}

.finance__form-terms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 10px;
}

.finance__form-text,
.finance__form-sale,
.finance__form-price {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}

.finance__form-sale span,
.finance__form-text span,
.finance__form-price span {
  font-weight: 600;
}

.finance__content {
  width: 100%;
}

.finance__content-title {
  font-size: 16px;
  line-height: 22px;
}

.finance__content-title span {
  font-weight: 700;
  color: var(--secondary-color);
}

.finance__content-block {
  background: var(--main-background);
  -webkit-box-shadow: var(--main-shadow);
  box-shadow: var(--main-shadow);
  border-radius: 6px;
  padding: 10px;
  margin-top: 15px;
}

.finance__content-block h4 {
  font-size: 16px;
  line-height: 20px;
  color: var(--secondary-color);
  margin-bottom: 5px;
}

.finance__content-block p {
  font-size: 14px;
  line-height: 18px;
}

.model__info {
  background: var(--main-background);
  -webkit-box-shadow: var(--main-shadow);
  box-shadow: var(--main-shadow);
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 20px;
}

.model__info h2 {
  font-size: 20px;
  line-height: 20px;
  border-bottom: 1px solid #cecece;
  padding-bottom: 15px;
  margin-bottom: 5px;
}

.model__info h2 span {
  font-weight: 700;
  color: var(--secondary-color);
}

.model__info p {
  font-size: 16px;
  line-height: 20px;
  margin-top: 12px;
}

.model__info p span {
  font-weight: 600;
  color: var(--secondary-color);
}

.section__foto-block {
  margin-top: 20px;
  display: -ms-grid !important;
  display: grid !important;
  -ms-grid-columns: 1fr 4px 1fr 4px 1fr 4px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 4px;
}

.section__foto-link {
  height: 150px;
}

.section__foto-link img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section__tech {
  margin-top: 30px;
}

.tech__top ul,
.tech__row ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tech__top ul>li,
.tech__row ul>li {
  padding: 10px;
  min-width: 140px;
  text-align: center;
}

.tech__top ul>li {
  padding: 5px;
  min-width: 146px;
}

.tech__top ul>li:first-child,
.tech__row ul>li:first-child {
  width: 320px;
  text-align: left;
}

.tech__top ul>li span,
.tech__row ul>li span {
  color: var(--main-color);
  font-weight: 600;
  font-size: 14px;
}

.tech__top ul>li span {
  font-size: 16px;
  line-height: 22px;
}

.section__com-title {
  font-size: 20px;
  line-height: 24px;
  color: #757575;
  margin-bottom: 20px;
}

.section__com-title span {
  font-weight: 600;
}

.equipment__main:last-child {
  border-bottom: 1px solid #cecece;
}

.equipment__row-top,
.equipment__row-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.equipment__row-top {
  padding: 20px;
  background: #eff0f0;
}

.equipment__row-top p {
  background: transparent;
}

.com__label-credit {
  max-width: 190px;
  width: 100%;
}

.equipment__block {
  padding: 20px 10px;
}

.equipment__block:not(:last-child) {
  border-bottom: 1px solid #cecece;
}

.row__btn-name {
  position: relative;
  width: 200px;
  padding-left: 45px;
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  cursor: pointer;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.row__btn-name::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 30px;
  background: url(/static/svg/model__arrow.svg) no-repeat center;
  background-size: contain;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.equipment__row-btn.hide .row__btn-name::before {
  background: url(/static/svg/model__arrow-back.svg) no-repeat center;
  background-size: contain;
}

.row__btn-count {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  width: 82px;
  text-align: center;
}

.row__btn-old {
  font-size: 16px;
  line-height: 18px;
  color: var(--grey-color);
  width: 150px;
  text-align: center;
}

.row__btn-price {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
}

.row__btn-price span {
  font-weight: 700;
}

.row__credit-btn {
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
  background: var(--secondary-color);
  border-radius: 5px;
  padding: 11px 40px;
}

.equipment__collapse {
  display: none;
  padding-top: 20px;
  -webkit-columns: 3;
  -moz-columns: 3;
  columns: 3;
}

.equipment__collapse h5 {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 10px;
}

.equipment__list {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
}

/* -------------------- @media ---------------------- */

@media screen and (max-width: 1199px) {
  .offer__row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (max-width: 1024px) {
  .model__main-icons {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 5px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 5px;
  }
}

@media screen and (max-width: 1023px) {
  .model__top-container {
    padding: 20px;
  }

  .model__main-left {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section__foto-block {
    grid-template-columns: repeat(3, 1fr);
  }

  .equipment__row-top,
  .equipment__row-btn {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .equipment__row-top {
    padding: 10px;
  }

  .equipment__row-top h3,
  .row__btn-name {
    width: 100%;
    margin-bottom: 10px;
  }

  .section__form-content {
    gap: 20px;
  }

  .finance__img-text {
    font-size: 24px;
    line-height: 34px;
  }
}

@media screen and (max-width: 860px) {
  .model__form {
    padding: 20px 10px;
  }

  .model__img-block {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .credit__block {
    position: absolute;
    bottom: 18%;
    right: 20px;
    max-width: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    height: 40px;
  }

  .credit__block p {
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
  }

  .model__title {
    font-size: 30px;
    line-height: 32px;
    margin-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .model__form-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .model__form-block input,
  .model__form-block input:last-of-type,
  .model__form-block button {
    height: 48px;
  }

  .main__form-btn {
    margin-top: 10px;
  }

  .model__card {
    padding: 8px;
  }

  .model__card p {
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
  }
}

@media screen and (max-width: 767px) {
  .model__top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px;
  }

  .model__img {
    height: auto;
  }

  .model__menu {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 15px;
  }

  .model__menu-item {
    width: 48%;
  }

  .section__form-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section__foto-block {
    grid-template-columns: repeat(2, 1fr);
  }

  .section__tech {
    overflow-x: scroll;
  }

  .com__label {
    font-size: 14px;
    line-height: 16px;
  }

  .finance__icons {
    grid-template-columns: repeat(4, 1fr);
  }

  .finance__icons .model__icon-block p {
    width: 100px;
  }

  .finance__img-text {
    font-size: 36px;
    line-height: 38px;
  }
}

@media screen and (max-width: 640px) {

  .model__img-block,
  .model__main-left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .model__main-left,
  .model__center {
    width: 100%;
  }

  .model__img,
  .model__main-icons {
    margin: 0 auto;
  }

  .finance__icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 300px;
    gap: 15px 0;
    margin: 20px auto;
  }

  .model__img {
    position: relative;
    padding-bottom: 20px;
  }

  .model__color p {
    text-align: center;
  }

  .color__bar {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .credit__block {
    display: none;
  }

  .credit__block-mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 290px;
    height: auto;
    padding: 3px;
    border-radius: 0px 0px 9px 9px;
  }

  .row__credit-btn {
    width: 100%;
    margin: 15px auto 0;
  }

  .com__label-credit {
    display: none;
  }

  .row__btn-name {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .equipment__collapse {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
  }
}

@media screen and (max-width: 580px) {
  .offer__row {
    margin-bottom: 15px;
    gap: 10px;
  }

  .offer__block {
    max-width: 100%;
    min-height: 100px;
    height: auto;
  }

  .offer__block:not(:last-child):before {
    left: 37%;
  }

  .model__menu-item {
    width: 100%;
  }

  .section__form-title {
    font-size: 20px;
    line-height: 22px;
    margin: 20px 0;
    text-align: center;
  }

  .finance__form {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
  }

  .finance__form-title {
    font-size: 16px;
    line-height: 18px;
    padding: 10px 0;
  }

  .finance__form-text,
  .finance__form-sale,
  .finance__form-price {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
  }

  .finance__img-text {
    font-size: 24px;
    line-height: 28px;
  }

  .finance__content {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .finance__content-title {
    font-size: 16px;
    line-height: 20px;
  }

  .finance__content-block {
    border: 2px solid var(--secondary-color);
  }

  .finance__content-block h4 {
    font-size: 16px;
    line-height: 18px;
  }

  .finance__content-block p {
    font-size: 14px;
    line-height: 16px;
  }

  .section__foto-block {
    grid-template-columns: repeat(1, 1fr);
  }

  .credit__top-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
  }

  .credit__row {
    background: #ffffff;
    -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    border-radius: 10px;
    padding: 10px;
    border-bottom: none;
  }

  .credit__row p br {
    display: none;
  }
}

@media screen and (max-width: 460px) {
  .equipment__row-top {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .equipment__block {
    background: #fff;
    -webkit-box-shadow: 10px 10px 9px rgba(8, 166, 82, 0.15), 5px 5px 22px rgba(8, 166, 82, 0.34);
    box-shadow: 10px 10px 9px rgba(8, 166, 82, 0.15), 5px 5px 22px rgba(8, 166, 82, 0.34);
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 10px;
  }

  .equipment__block:not(:last-child),
  .equipment__main:last-child {
    border: none;
  }

  .equipment__collapse {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }

  .row__credit-btn {
    width: 150px;
    margin: 0;
    margin-top: 10px;
    margin-left: auto;
    padding: 5px 0;
  }
}

@media screen and (max-width: 425px) {

  .com__label,
  .row__btn-count {
    display: none;
  }

  .model__card p {
    font-size: 14px;
    line-height: 14px;
  }

  .model__card span {
    font-size: 16px;
    line-height: 16px;
  }

  .row__btn-count,
  .row__btn-old,
  .row__btn-price {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }

  .equipment__row-top {
    margin-top: 20px;
    padding: 10px;
  }

  .model__info {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin-top: 10px;
  }

  .model__info p {
    font-size: 14px;
    line-height: 18px;
  }

  .model__top-container {
    padding: 10px;
  }

  .model__main-icons {
    gap: 10px 0;
  }

  .model__icon-block {
    width: 140px;
  }

  .form__select {
    padding-left: 10px;
    padding-right: 30px;
  }

  .select__arrow {
    right: 10px;
  }

  .section__form-content {
    gap: 10px;
  }

  .finance__form-img {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
  }

  .finance__img-text br {
    display: none;
  }
}

@media screen and (max-width: 375px) {
  .car__price-main {
    font-size: 34px;
    line-height: 36px;
  }

  .model__card span {
    font-size: 14px;
    line-height: 14px;
  }

  .section__com-title {
    margin-bottom: 10px;
  }

  .model__form {
    padding: 10px;
  }

  .model__main {
    margin: 20px 0;
  }

  .model__top {
    gap: 0;
  }

  .model__menu {
    margin: 20px 0;
  }

  .section__form-title {
    font-size: 18px;
    line-height: 22px;
  }
}